/*@font-face {
font-family: Roboto-Regular;
src: url(fonts/Roboto-Regular.ttf);
}
@font-face {
font-family: Roboto-Black;
src: url(fonts/Roboto-Black.ttf);
}
@font-face {
font-family: Roboto-Light;
src: url(fonts/Roboto-Light.ttf);
}*/

.wpcf7-form input{
	font-family:'Rubik', sans-serif !important;
}
.rtl .wpcf7-form input{
	font-family:'Rubik', sans-serif !important;
}
nav.main_menu > ul > li > a{
	font-family:'Rubik', sans-serif !important;
}
nav.main_menu > ul > li > a{
	font-size: 18px;
}
.rtl nav.main_menu > ul > li > a{
	font-size: 18px;
}
.rtl nav.main_menu > ul > li > a{
	font-family:'Rubik', sans-serif !important;
}
.wq-Control *{
	font-family:'Rubik', sans-serif !important;
}
.scrolled .header_top_bottom_holder,
.testimonials_c_holder .testimonial_content_inner{
	background: #000
}
.rtl .wpcf7-form-control {
    text-align: right;
}
@media (min-width: 1001px){
	.wrapper_inner{
		padding-top: 100px
	}
}
.category-blog .post_info{
	display: none !important
}
.testimonials_c_holder .flex-control-nav li a{
	border: 1px solid #fcc234;
}
/*calculator*/
/*#wq-hnavigator:after{content:""; clear:both; display:table;}
.wq-Form .wq-Selector{float:left; width:25%; margin:20px;}
.wq-Form .wq-Option{width:100%!important;}
.wq-Form .wq-Option > .wq--label > .wq--main{display:inline!important;}
.wq-Form .wq-Option > .wq--label > .wq--main > .wq--name{float:left!important;width:45%;}
.wq-Form .wq-Option > .wq--label > .wq--main > .wq--prices{float:left!important;width:45%;}
.wq-Form .wq-Selector > .wq--body{flex-direction:inherit!important;}
.wq-Form .wq-Quantity > .wq--head > .wq--main, .wq-Form .wq-Selector > .wq--head > .wq--main{text-align:center;}
.wq-Form .wq-Option > .wq--input[type="checkbox"]:checked + label::after{display:none;}
.wq-Form .wq-Option > .wq--input[type="checkbox"] + label::after{display:none!important;}
.wq-Form .wq-Quantity > .wq--head > .wq--media, .wq-Form .wq-Selector > .wq--head > .wq--media{display:none!important;}
.wq-Form .wq-Option .wq--media{display:none!important;}*/
/*.wq-Form{margin-bottom:250px;}*/
.wq--prop.wq-for-quantity{display:none;}
.wq--prop.wq-for-unitPrice{display:none;}
.wq--body .wq-TextInput{width:250px!important;}
.wq-Form .wq-Monitor > .wq--footer{margin-top:30px;}
.wq-Form .wq-Option > .wq--label > .wq--main > .wq--prices > .wq--price{color:#000!important;}
.wq-Form .wq-Option > .wq--input:checked + .wq--label{background:#fcc233!important;}
.wq-Form .wq-Option > .wq--label:hover{background:#ffd97a!important;}
/*END calculator*/

.wq-Form .wq-Button.wq-type-primary,.wq-Form .wq-Button.wq-type-primary{background:#fcc233!important;color:#000!important;}
.wq-Form .wq-Button.wq-type-primary,.wq-Form .wq-Button.wq-type-primary:hover{cursor:pointer;}

.menu_icon.blank{display:none;}
p{margin-bottom:20px;}
.btn-y-b a{background:#fcc233;color:#000;}
.wpcf7-form-control{font-size:16px!important;}
.center{text-align:center;}
.mt-20{margin-top:20px;}
#wpcf7-f409-o1 .wpcf7-submit{margin-top:5px;}
.cform_page{max-width:80%;margin:0 auto;margin-top:50px; margin-bottom:50px;}
#wpcf7-f203-p7-o1{
	max-width: 1200px;margin: 0 auto;
}
.rtl #wpcf7-f203-p7-o1, .rtl #wpcf7-f598-o2, .rtl #wpcf7-f589-o1, .rtl #wpcf7-f605-p190-o1{
	direction: rtl
}
.rtl #wpcf7-f203-p7-o1 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text{
	text-align:right
}
.rtl span.q_social_icon_holder.normal_social i{
	margin: 0 0 0 26px !important;
}
.rtl span.q_social_icon_holder.normal_social:last-of-type i{
	margin: 0 !important
}
.category-blog .container_inner{margin-top:80px;margin-bottom:80px;}
.single-post .container_inner{margin-top:80px;margin-bottom:80px;}
textarea{border:1px solid #ddd!important;border-radius:10px;}
.rtl .wpcf7-response-output:before{
	left: unset;
	right: 20px
}
.rtl .wq-Form .wq-Control>.wq--body .wq--message{
	right: 80px;;
}
.rtl .wq-Form .wq-Control>.wq--body>.wq--message{
	top: -22px;;
}
.elementor-section-wrap div {
    max-width: 100%;
}
.beforeFormAd {
    color: green !important;
    font-size: 30px !important;
    text-align: center;
}
@media (max-width: 1300px) {
	.rtl #wpcf7-f589-o1 .five_columns>.column5>.column_inner input.wpcf7-form-control.wpcf7-submit{
		top: 2px
	}
}
@media (max-width: 1100px) {
	#slider-1-slide-3-layer-1, #slider-1-slide-1-layer-1, #slider-1-slide-1-layer-0{
		font-size:35px!important;
	}
}
@media (max-width: 768px) {
	#wpcf7-f203-p7-o1{
		max-width: 800px;margin: 0 auto;
	}
	#slider-1-slide-3-layer-1, #slider-1-slide-1-layer-1, #slider-1-slide-1-layer-0{
		font-size:28px!important;
	}
	.rtl #wpcf7-f589-o1 .five_columns>.column5>.column_inner input.wpcf7-form-control.wpcf7-submit{
		top: 4px
	}
	#wpcf7-f589-o1 input.wpcf7-form-control.wpcf7-submit{
		padding-left: 28px;
		padding-right: 28px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		padding: 0 7px !important;
		letter-spacing: 1px !important;
		font-size: 12px !important;
		height: 47px !important;
	}
	footer{
		text-align: center
	}
	#wpcf7-f409-o1 .five_columns>.column1, #wpcf7-f409-o1 .five_columns>.column2, 
	#wpcf7-f409-o1 .five_columns>.column3, #wpcf7-f409-o1 .five_columns>.column4{
		width: 50%
	} 
	#wpcf7-f409-o1 .five_columns>.column5 {
		width: 100%
	}
	#wpcf7-f409-o1 .wpcf7-submit{
		width: 96%;
		text-align: center
	}
	#wpcf7-f409-o1 span.ajax-loader {
		position: absolute;
		bottom: 3px;
	}
}
@media (max-width: 600px) {
	#slider-1-slide-3-layer-1, #slider-1-slide-1-layer-1, #slider-1-slide-1-layer-0{
		font-size:19px!important;
		line-height: 50px !important
	}
}
@media (max-width: 480px) {
	input.wpcf7-form-control.wpcf7-submit {
		padding: 0 7px !important;
		letter-spacing: 1px !important;
		font-size: 12px !important;
		height: 47px !important;
	}
	#wpcf7-f409-o1 .five_columns>.column1, #wpcf7-f409-o1 .five_columns>.column2, 
	#wpcf7-f409-o1 .five_columns>.column3, #wpcf7-f409-o1 .five_columns>.column4, 
	#wpcf7-f409-o1 .five_columns>.column5 {
		width: 100%
	}
	#wpcf7-f409-o1 .wpcf7-submit{
		width: 93%;
		text-align: center
	}
	#wpcf7-f409-o1 span.ajax-loader {
		position: absolute;
		bottom: 3px;
	}
}

